Bug 311534 - "Serverside subscription" dialog is always opened in the background
Summary: "Serverside subscription" dialog is always opened in the background
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: UI (show other bugs)
Version: 4.9.4
Platform: Archlinux Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-11 16:39 UTC by David Martí
Modified: 2012-12-20 08:02 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.10


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Martí 2012-12-11 16:39:10 UTC
When you open the "Serverside subscription" by right clicking an account name in the left panel, it opens in the background, so you have to click its name in the Task Manager to bring it up.

Btw the title of the dialog is "Serverside subscription...", that ellipsis should not be there in the dialog title.

Reproducible: Always
Comment 1 Laurent Montel 2012-12-11 16:58:22 UTC
"When you open the "Serverside subscription" by right clicking an account name in the left panel, it opens in the background, so you have to click its name in the Task Manager to bring it up."
in 4.10 it's not in background.

"Btw the title of the dialog is "Serverside subscription...", that ellipsis should not be there in the dialog title." was fixed in 4.10
Comment 2 Laurent Montel 2012-12-20 08:01:43 UTC
Git commit eb2001ed7e6842a8a78fa3b2f0aad9496701d5f7 by Montel Laurent.
Committed on 20/12/2012 at 09:01.
Pushed by mlaurent into branch 'KDE/4.10'.

Fix Bug 311534 - "Serverside subscription" dialog is always opened in

the background

FIXED-IN: 4.10

M  +8    -1    resources/imap/imapresource.cpp
M  +1    -1    resources/imap/imapresource.h

http://commits.kde.org/kdepim-runtime/eb2001ed7e6842a8a78fa3b2f0aad9496701d5f7
Comment 3 Laurent Montel 2012-12-20 08:02:44 UTC
Git commit 6a19d11957c5bcdc62692603a72bc032b14ab6e6 by Montel Laurent.
Committed on 20/12/2012 at 09:02.
Pushed by mlaurent into branch 'KDE/4.10'.

Fix Bug 311534 - "Serverside subscription" dialog is always opened in

the background
FIXED-IN: 4.10

M  +1    -1    kmail/kmmainwidget.cpp

http://commits.kde.org/kdepim/6a19d11957c5bcdc62692603a72bc032b14ab6e6